.content_blok_alt-layout {
    padding-inline: var(--space-lg);
    background: var(--orange);
}

.content_blok_alt-layout .pk-row {
    padding-block: 0;
}

.content_blok_alt-layout .content {
    position: relative;
    padding-block: 100px 50px;
    z-index: 1;
}

.content_blok_alt-layout .content .pk-heading {
    font-size: var(--heading-2);
    margin-bottom: 40px;
}

.content_blok_alt-layout .pk-col-right {
    grid-column-end: 12;
    overflow: hidden;
}

.content_blok_alt-layout .pk-col-right .pk-media_wrap {
    position: relative;
    left: -50px;
}

.content_blok_alt-layout lottie-player {
    transform: scale(1.1);
}

@media screen and (max-width: 992px) {
    .content_blok_alt-layout .pk-col-right {
        order: -1;
        grid-column-end: span 5;
        overflow: hidden;
    }
    .content_blok_alt-layout .pk-col-right .pk-media_wrap {
        position: relative;
        left: 0;
    }

	.content_blok_alt-layout .content {
    padding-block: 100px 0;
}
}
